message_item Struct Reference
Collaboration diagram for message_item:
[legend]

## Data Fields

struct mcast * | mcast
unsigned int | msg_len

## Detailed Description

Definition at line 267 of file totemsrp.c.

## Field Documentation

## mcast

struct mcast* message_item::mcast

Definition at line 268 of file totemsrp.c.

## msg_len

unsigned int message_item::msg_len

Definition at line 269 of file totemsrp.c.

The documentation for this struct was generated from the following file:

- totemsrp.c